:: Batch program for DTS TQL Commander
::
:: Copyright (c) 2014 Apelon, Inc. All rights reserved.

set QUERY="/tqleditor/demo-query.tql"

cd ..

:: call runApp_cw 1024 com.apelon.modules.dts.editor.tql.TQLCommander

:: Argumented form for initial query load

call runApp_cw 1024 com.apelon.modules.dts.editor.tql.commander.TQLCommander %QUERY%


